* {
    box-sizing: border-box;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

body {
    /* background: #E7E8E9; */
}

header {
    background-color: #FFFFFF;
    width: 100%;
    /* padding-bottom: 40px; */
}

.main {
    /* background-color: #E7E8E9; */
    margin: 0;
    padding: 0;
}

.table {
    background-color: #FFFFFF;
}

.table thead {
    background: #0673bc;
    /* background: rgb(2, 0, 36);
background: linear-gradient(90deg, rgba(2, 0, 36, 1) 0%, rgba(139, 23, 26, 1) 0%, rgba(236, 31, 40, 1) 100%); */
    color: #fff;
}

.titlebox h2 {
    background: #0673bc;

    /* background: linear-gradient(90deg, rgba(2, 0, 36, 1) 0%, rgba(139, 23, 26, 1) 0%, rgba(236, 31, 40, 1) 100%); */
    color: #fff;
    text-align: left;
    margin: 10px 0px 20px 0;
    text-transform: capitalize;
    padding: 10px 20px;
    font-size: 24px;
    font-weight: 600;
}

.tabletitle h2 {
    background: #0673bc;
    /* background: rgb(2, 0, 36);
background: linear-gradient(90deg, rgba(2, 0, 36, 1) 0%, rgba(139, 23, 26, 1) 0%, rgba(236, 31, 40, 1) 100%); */
    color: #fff;
    text-align: left;
    margin: 10px 0px 0px 0;
    text-transform: capitalize;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 600;
}

.form-box {
    display: block;
    margin: 0 auto;
    /* margin-top: 5%; */
    /* margin-bottom: 5%; */
    /* background-color: #E7E8E9; */
    width: 98%;
    /* border-radius: 5px;
box-shadow: 10px 10px 0 0 #9c1e5b; */
}

.boximage {
    width: 100%;
    height: auto;

    background-size: cover;
    border-radius: 5px 5px 0 0;
}

.infotext {
    width: 100%;
    padding: 3%;
    text-align: center;
    color: #162c38;
    font-family: sans-serif;
}

h1 {
    font-family: 'Roboto Slab', serif;
    font-size: 1.1em;
    color: #162c38;
    text-transform: uppercase;
}

.infotext p {
    line-height: 1.5em;
    letter-spacing: 0.05em;
}

form {
    width: 100%;
    /* padding: 5%; */
}

.required-input {
    color: #f00;
}

input {
    display: block;
    width: 100%;
    border: solid 1px #ec1f28;
    border-radius: 5px;
    /* margin-bottom: 15px; */
    padding: 2%;
    font-size: 0.8em;
    font-family: sans-serif;
    letter-spacing: 0.1em;
    color: #888;
    text-align: left;
}

input[type=submit] {
    border: none;
    border-radius: 5px;
    background-color: #a82d2d;
    color: #fff;
    text-align: center;
}

input[type=submit]:hover {
    background-color: #711616;
    cursor: pointer;
}

.form-control {
    height: 30px;
    background: #fff;
    border: 1px #0673bc solid;
    padding: 0 15px;
    font-size: 16px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.form-control:focus {
    border-color: #00bcd9;
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, .1);
    box-shadow: 0px 0px 20px rgba(0, 0, 0, .1);
}

textarea.form-control {
    height: 160px;
    padding-top: 15px;
    resize: none;
}


.content-column ul li {

    list-style-type: disc;

    margin-left: 20px;

}
.sbuttons {
    bottom: 5%;
    position: fixed;
    margin: 1em;
    left: 0;
    z-index: 9999;
}

.sbutton {
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    color: white;
    margin: 20px auto 0;
    box-shadow: 0px 5px 11px -2px rgba(0, 0, 0, 0.18), 0px 4px 12px -7px rgba(0, 0, 0, 0.15);
    cursor: pointer;
    -webkit-transition: all .1s ease-out;
    transition: all .1s ease-out;
    position: relative;
}

.sbutton>i {
    font-size: 38px;
    line-height: 60px;
    transition: all .2s ease-in-out;
    transition-delay: 2s;
}

.sbutton:active,
.sbutton:focus,
.sbutton:hover {
    box-shadow: 0 0 4px rgba(0, 0, 0, .14), 0 4px 8px rgba(0, 0, 0, .28);
}

.sbutton:not(:last-child) {
    width: 60px;
    height: 60px;
    margin: 20px auto 0;
    opacity: 0;
}

.sbutton:not(:last-child)>i {
    font-size: 25px;
    line-height: 60px;
    transition: all .3s ease-in-out;
}

.sbuttons:hover .sbutton:not(:last-child) {
    opacity: 1;
    width: 60px;
    height: 60px;
    margin: 15px auto 0;
}

.sbutton:nth-last-child(1) {
    -webkit-transition-delay: 25ms;
    transition-delay: 25ms;
}

.sbutton:not(:last-child):nth-last-child(2) {
    -webkit-transition-delay: 20ms;
    transition-delay: 20ms;
}

.sbutton:not(:last-child):nth-last-child(3) {
    -webkit-transition-delay: 40ms;
    transition-delay: 40ms;
}

.sbutton:not(:last-child):nth-last-child(4) {
    -webkit-transition-delay: 60ms;
    transition-delay: 60ms;
}

.sbutton:not(:last-child):nth-last-child(5) {
    -webkit-transition-delay: 80ms;
    transition-delay: 80ms;
}

.sbutton:not(:last-child):nth-last-child(6) {
    -webkit-transition-delay: 100ms;
    transition-delay: 100ms;
}

[tooltip]:before {
    font-family: 'Roboto';
    font-weight: 600;
    border-radius: 2px;
    background-color: #585858;
    color: #fff;
    content: attr(tooltip);
    font-size: 12px;
    visibility: hidden;
    opacity: 0;
    padding: 5px 7px;
    margin-left: 10px;
    position: absolute;
    left: 100%;
    bottom: 20%;
    white-space: nowrap;
}

[tooltip]:hover:before,
[tooltip]:hover:after {
    visibility: visible;
    opacity: 1;
}

.sbutton.mainsbutton {
    background: #2ab1ce;
}

.sbutton.gplus {
    background: #F44336;
}

.sbutton.pinteres {
    background: #e60023;
}

.sbutton.twitt {
    background: #03A9F4;
}

.sbutton.fb {
    background: #3F51B5;
}

.sbutton.whatsapp {
    background: #00e676;
}

.sbutton.tiktok {
    background: #000000;
}
